doctype html
html
  head
    meta(charset='utf-8')
    meta(http-equiv='X-UA-Compatible', content='IE=edge')
    meta(name='viewport', content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no')
    title Optimus Service Management
    link(href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,600,700,900', rel='stylesheet', type='text/css')
    link(rel='icon', href='/assets/favicon.ico', type='image/x-icon')
    link(rel='stylesheet', type='text/css', href='/css/font-awesome.min.css')
    link(rel='stylesheet', type='text/css', href='/css/main.css')
  body
     block content
  script(src='js/bundle.js')
